/* =========================================================
		common
========================================================= */
body{font-family:"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, 游ゴシック体, メイリオ, sans-serif; font-size:16px;line-height:1.6; margin:0;padding:0;min-width:100%;letter-spacing:0.3px;overflow-x:hidden;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative; color: #fff; font-feature-settings: 'palt' 1; background: #000;}
.pc-none{display:none;}
.sp-none{display:block;}
img{width:100%;} .clear{clear:both;} select::-ms-expand{display:none;}
button{background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;appearance:none;}
.flex_l{flex-direction: row-reverse;}
.en{font-family: "Stolzl-Medium"; font-weight: 700;}
.sfont{font-size: 0.7em;}


.co_ttl{font-weight: 400; text-align: center; font-style: italic; font-size: 52px; line-height: 1; letter-spacing: 0;
background: linear-gradient(90deg, #aa674c 0%, #af6b50 30%, #e6a77f 55%, #985a3f 65%, #bc7f04 90% 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}
.co_sub_ttl{text-align: center; font-size: 20px; font-weight: 600; color: #ecab82; margin-bottom: 30px;}
/* =========================================================
	about
========================================================= */
#about{padding: 55px 0 75px;}
#about h2{padding: 0 0 35px; text-align: center; font-size: 29px; color: #fff; line-height:1.45; font-weight: 900;}
.oubo_btn a{display: block;
    margin: 0 auto 0;
    background: #e54618;
    border-radius: 3em;
    padding: 16px 0 16px;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    position: relative;
    line-height: 1;
    transition: all .3s;
	border: 2px solid #fff;
    width: 320px;
}
.oubo_btn a:hover{transform: scale(1.02,1.02); opacity: 0.9;}
.oubo_btn a::after{
    content: "";
    width: 8px;
    height: 8px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 8%;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.oubo_btn button{color: #fff; font-size: 20px; font-weight: 600;}

/* =========================================================
	product
========================================================= */
#product{margin-bottom: 75px;}
#product .inner{max-width: 920px; width: 90%; margin: 0 auto 0; padding: 40px 0 50px; border: 2px solid #ecab82;}
.product_area{display: flex; justify-content: center; gap:13%;}
.product_area li{width: 26%;}
.product_area li dl{display: flex; align-items: center; gap:6%;}
.product_area li dl dd{width: 98%;}
.product_area li dl dd .name{margin-top: 10px; font-weight: 600; text-align: center;}
/* =========================================================
	present
========================================================= */
#present{margin-bottom: 75px;}
#present .inner{width: 92%; max-width: 920px; margin: 0 auto;}
#present .present_area{display: flex; justify-content: space-between;}
#present .present_area li{width: 47.5%;}

/* =========================================================
	howto
========================================================= */
#howto{margin-bottom: 75px;}
#howto .inner{width: 92%; max-width: 920px; margin: 0 auto;}
#howto .step_area{display: flex; margin: 0 auto 50px;}
#howto .step_area li{width: 30%;}
#howto .step_area .step_arrow{width: 5%; position: relative;}
#howto .step_area li dl{background: #fff; padding:12px 15px 12px; border: 1px solid #ecab82; margin-bottom: 5px; height: 330px;}
#howto .step_area li dt{font-size: 22px; letter-spacing: 0; line-height: 1; font-weight: 300; color: #c28361; margin: 0 auto 10px; text-align: center; font-style: italic; }
#howto .step_area li dt span{font-size: 1.3em;}
#howto .step_area li .step_icon{width: 65%; margin: 7px auto 10px;}
#howto .step_area li .step_copy{font-size: 14px; text-align: left; color: #000;}
#howto .step_area li .step_copy h4{color: #c28361; font-size: 16px;line-height: 1.4; padding-bottom: 5px;}
#howto .step_att{font-size: 12px; color: #fff; padding-top: 2px; line-height: 1.35; text-indent: -1em; padding-left: 1em;}
.step_arrow div{ 
	position: absolute;
	top:44%;
  left:50%;
  transform: translate(-50%, -36%);
	width: 0;
  height: 0;
  border-style: solid;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #ecab82;
  border-right: 0;}
.kiyaku_btn a {
    display: block;
    width: 180px;
    padding: 15px 0;
    margin: 30px auto 0;
    border: 1px solid #fff;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.1em;
    text-align: center;
    text-decoration: none;
    position: relative;
    line-height: 1;
    transition: all .3s;
}
.kiyaku_btn a::after {
    content: "";
    width: 6px;
    height: 6px;
    border-bottom-style: initial;
    border-left-style: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    transform: rotate(45deg);
    position: absolute;
    top: 52%;
    right: 7%;
    margin-top: -5px;
    border-width: 1px 1px 0px 0px;
    border-image: initial;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
.kiyaku_btn a:hover{background: #fff; color: #000;}
.kiyaku_btn a:hover:after{
	border-top: 1px solid #000;
    border-right: 1px solid #000;
}
.kiyaku_att {
    font-size: 13px;
    text-align: center;
    padding-top: 15px;
	color: #fff;
}


/* =========================================================
		footer
========================================================= */
.footer_bg{background: url("../img/ultra.webp") no-repeat center top;
    background-size: cover;
    height: 450px;
    background-attachment: fixed;}
/* ---footer-----*/
footer #contact{padding: 40px 0 45px; border-bottom: 1px solid #ecab82;}
footer a{color: #fff;}
footer .contactcon{display: flex; justify-content: space-between; align-items: center; max-width: 940px; width: 90%; margin: 0 auto; color: #fff;}
footer .contactcon h4{font-size: 18px; padding: 0 0 10px; letter-spacing: 0;}
footer .contactcon .f_logo{width: 230px;}
footer .f_cptxt p{font-size: 15px; padding-bottom: 3px;}
footer .f_cptxt .contact_date{font-size: 12px;}
footer .f_cptxt p a{text-decoration: none; cursor: pointer;}

footer .footer_inner{max-width: 940px; width: 90%; margin: 0 auto; padding: 40px 0 100px; display: flex; justify-content: space-between; align-items: end;}
.l-footer_notice{font-size: 14px; line-height: 1.5;}
footer .copyr{font-size: 12px; letter-spacing: 0px;}
.l-footer_sub_caution{display: flex; justify-content: center;}
.l-footer_sub_caution ._image img{width: 40px;}
.l-footer_sub_caution ._lead{font-size: 13px;
    line-height: 1.5;
    padding-left: 10px;}

.totop {
 
   background: #c28260;
  
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: 0;
    z-index: 999;
    text-align: right;
    right: 0;
    bottom: 0;
    position: relative;
    opacity: 1;
    position: fixed;
    bottom: 0;
    opacity: 0.8;
    display: none;
    z-index: 1;
    
}
.totop a {
 
      display: inline-block;
    position: relative;
    width: 41px;
    height: 40px;
}

.totop a::after {
    position: absolute;
    content: "";
    width: 13px;
    height: 13px;
    vertical-align: middle;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
    vertical-align: middle;
    right: 34%;
    top: 15px;
}

/* =========================================================
		inview
========================================================= */

.inview1{
  opacity: 0;
  transform: translateY(10px);
  transition: 0.8s;
  transition-delay: 0.2s;
	
}
.inview1.delay2{
  transition-delay: 0.4s; 
}
.inview1.delay3{
  transition-delay: 0.5s; 
}
.inview1.delay4{
  transition-delay: 0.6s; 
}
.inview1.delay5{
  transition-delay: 0.7s; 
}

.inview1.show{
  opacity: 1;
  transform: translateY(0px); 
}

/* =========================================================
		top age modal
========================================================= */


button {
    width: 100%;
    padding: 0;
    background-color: transparent;
    border: none;
    font-family: inherit;
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


#wrap{
	display: none
	
	
}

.modal {
     display: block;
	background: #f8f1e1;
    position: fixed;
    text-align: center;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 200000;
	  }
#ageModal .modal__bg {
 background:#000;
	flex-direction: column;
align-items: center;
position: fixed;
	display: flex;

}

.modal .modal__bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.8);
}

.modal .modal__contents {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#ageModal .modal__contentsInner {
    display: block;
    position: absolute;
    left: 50%;
    top: 47%;
    padding: 0;
    transform: translate(-50%,-50%);
    background-size: contain;
 
}

#ageModal .age__dewarsLogo {
    width: 210px;
    margin: 0 auto 10px;
}


#ageModal .age__txt {
  margin-top: 25px;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.6px;
    text-align: center;
    line-height: 1.3;
	color: #fff
}

#ageModal .age__txt span {
    display: block;
    margin-top: 14px;
    font-size:26px;
 font-weight: 500;
}


#ageModal .age__btns {
    display: flex;
    margin-top: 30px;
    justify-content: center;
}



      #ageModal .age__btns > li {
      
        -webkit-transition: opacity .2s;
        -o-transition: opacity .2s;
        transition: opacity .2s; }
        #ageModal .age__btns > li:nth-of-type(1) {
          float: left; }
        #ageModal .age__btns > li:nth-of-type(2) {
          float: right; }
       


#ageModal .age__btns>li {
    width: 45%;
    margin: 0 2%;
}

button {
    width: 100%;
    padding: 0;
    background-color: transparent;
    border: none;
    font-family: inherit;
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.lock1{position: fixed; width: 100%;}
.age__btns button{
	    border: 2px solid #fff;
    padding: 12px 0;
	    width: 100%;
    font-size: 15px;
    font-weight: 600;
	color: #fff;
}
.age__btns button:hover{
  background: #fff;
	color: #000;
	opacity: 1;
}
.modal .copyr{letter-spacing: 0; font-size: 12px; text-align: center; color: #fff;
 position: absolute;
	bottom:5%;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	width: 90%;
}
/* =========================================================
		top age modal 2
========================================================= */

#ageModal .modal__contents2 .age__txt span {margin: 10px 0 15px; font-size: 28px;}
.modal__contents2 #birthday{
	    padding: 10px;
    border: solid 1px #fff;
    font-size: 20px;
    line-height: 1.68;
    background-color: #fff;
    height: 30px;
	width: 265px;
	margin: 5px auto 17px;
	text-align: center;
}
.modal__contents2 #submit_age{
	display: block;
    width: 120px;
    padding: 15px 0 15px;
    margin: 0 auto 0;
    background-color: #000;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-align: center;
    text-decoration: none;
    transition: 0.2s;
    position: relative;
    line-height: 1;
    border-radius: 3em;
}
.modal__contents2 #submit_age:disabled{background-color: #8bc8c5; color: #fff; cursor: inherit; opacity: 0.8;}



/* =========================================================
	kiyaku regulation
========================================================= */
/* ---regulation----*/
.kiyaku_bg{
	   background: url("../img/bg2.webp") repeat top center; position: relative; background-size: 100%;
	padding: 4% 0;
}
.kiyaku_area{background: rgba(255, 255, 255, 1); max-width: 900px; width: 80%; margin: 0 auto; padding: 6% 5% 6%; line-height: 1.7; color: #000;}
.kiyaku_area .kiyaku_title1{
	font-size: 25px;
	margin-bottom: 20px;
	font-weight: 600;
}
.kiyaku_area .kiyaku_copy {
    font-size: 16px;
	padding-bottom: 8px;
}

.kiyaku_area .kiyaku_copy1b {
    font-size: 16px;
	padding: 15px 0 3px;;
}

.kiyaku_area .kiyaku_copy2 {
    font-size: 15px;
	padding-left: 8px;
}
.kiyaku_area .kiyaku_copy3 {
    font-size: 15px;
	padding-bottom: 8px;
}
.kiyaku_area .kiyaku_title {
    margin: 3.5% 0 5px;
	font-size: 18px;
}

.kiyaku_sub_title{margin: 18px 0 3px; font-size: 15px;}
.nopmargin{margin-top: 0;}


.kiyaku_area li {
    padding-left: 0.55em;
    text-indent: -0.55em;
}
.kiyaku_area .kiyaku_att3 li{
	 padding-left: 2.5em;
    text-indent: -2.5em;
}
.kiyaku_att_txt{font-size: 12px !important;}
.kiyaku_area li {
    font-size: 15px;
	padding-bottom: 5px;
}
.kiyaku_area p a{
	color: #00968f;
	
}
.kiyaku_area p a:hover{
	opacity: 0.7;
}

.home_btn_r a{
	display: block;
    width: 240px;
    padding: 19px 0 19px;
    margin: 30px auto 15px;
    background-color: #1b0000;
    border: 2px solid #1b0000;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-align: center;
    text-decoration: none;
    transition: 0.2s;
    position: relative;
    line-height: 1;
    border-radius: 3em;
}
.home_btn_r a:hover{
    background-color: #fff;
    border: 2px solid #1b0000;
    color: #1b0000;
   
}









@media screen and (max-width: 880px) {
#howto .step_area li .step_copy h4 {font-size: 16px; letter-spacing: 0;}
#howto .step_area li .step_copy {font-size: 14px;}
#howto .step_area li dl {height: 320px;}	
}